0 Fusées éclairantes 0 Fusées éclairantes ×



QRcode wizzard TinyMCE 4 pour WP

AVERTISSEMENT ne peut être utilisé avec WordPress 3.9 ou supérieur

Un simple wizzard QRcode pour insérer dans vos pages des QRcodes.
Ce plugin utilise l'API de api.qrserver.com et pas l'API dépréciée de Google.
Tous les QRcodes sera enregistrés dans votre répertoire de téléchargements pour vitesse optimisée et si quelque chose s'est passé avec l'API de votre site est toujours en marche

Démo

Démo est la version de WP non

Changelog:

Première 1.0 libération (avr 16 2014)

0 Fusées éclairantes Twitter 0 Facebook 0 Google 0 Broche il partager 0 LinkedIn 0 Messagerie -- 0 Fusées éclairantes ×

Laisser une réponse

Votre adresse email ne sera pas publié. Les champs obligatoires sont marqués *